App\Entity\Devices:
    type: entity
    table: devices
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: false
            id: true
            generator:
                strategy: IDENTITY
    fields:
        dirty:
            type: smallint
            nullable: false
            options:
                unsigned: false
        type:
            type: smallint
            nullable: false
            options:
                unsigned: false
        status:
            type: smallint
            nullable: false
            options:
                unsigned: false
        nome:
            type: string
            nullable: false
            length: 100
            options:
                fixed: false
        descrizione:
            type: string
            nullable: true
            length: 255
            options:
                fixed: false
        config:
            type: text
            nullable: false
            length: 16777215
            options:
                fixed: false
    lifecycleCallbacks: {  }
